## ffms2-dmo 2.40

=== debian/changelog ===
ffms2-dmo (1:2.40-dmo2) unstable; urgency=medium

  * Add avisynth support

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2021 17:04:52 +0100

ffms2-dmo (1:2.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Oct 2020 08:10:48 +0200

ffms2-dmo (1:2.23-dmo4) unstable; urgency=medium

  * Build without libavresample4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 11:36:02 +0200

ffms2-dmo (1:2.23-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 15:14:18 +0200

ffms2-dmo (1:2.23-dmo2) unstable; urgency=medium

  * Add a vapoursynth-ffms2 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Sep 2017 14:36:18 +0200

ffms2-dmo (1:2.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Oct 2016 08:44:43 +0200

ffms2-dmo (1:2.22-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 13:55:09 +0100

ffms2-dmo (1:2.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Oct 2015 08:45:57 +0200

ffms2-dmo (2.21-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 10:19:47 +0200

ffms2-dmo (2.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2015 09:03:19 +0200

ffms2-dmo (2.20-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2014 18:34:25 +0200

ffms2-dmo (2.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jun 2014 09:32:58 +0200

ffms2-dmo (2.19.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Apr 2014 08:50:25 +0200

ffms2-dmo (2.19-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2013 09:51:49 +0100

ffms2-dmo (2.17+r757-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2013 16:54:24 +0200

ffms2 (2.17+r731-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * debian/control:
    - Bump debhelper in Build-Depends >= 8.1 for build-{arch,indep} support
      required by Standards-Version 3.9.4.
    - Vcs-*: use anonscm.debian.org.
  * debian/source/local-options: Fix typo.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Sep 2013 19:51:26 +0200

ffms2 (2.17+r731-2) experimental; urgency=low

  * Do not break when compiling against libav 9

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Nov 2012 15:33:26 +0100

ffms2 (2.17+r731-1) experimental; urgency=low

  * New upstream release
    - fixes ftbfs against libav 0.8
  * Update Standards version, no changes needed
  * Enable verbose builds.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Nov 2012 19:47:05 +0100

ffms2 (2.17-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Add debian/watch file
  * Imported Upstream version 2.17
    - Bug fix: "FTBFS with libav 0.8", thanks to Reinhard Tartler
      (Closes: #654183).
  * Bug fix: "libffms2-dev must depend on zlib1g-dev", thanks to Fabian
    Greffrath (Closes: #655022).

  [ Rico Tzschichholz ]
  * refresh symbol-visibility.patch for new upstream

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Jan 2012 21:33:18 +0100

ffms2 (2.16-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.
  * Bump Standards Version (no changes needed).

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 01 Sep 2011 23:31:20 +0200

ffms2 (2.15+svn473-2) experimental; urgency=low

  * Fix typo in libffms2-dev's dependencies, Closes: #618899, #634113

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Jul 2011 14:32:20 +0200

ffms2 (2.15+svn473-1) experimental; urgency=low

  * New upstream release, cut from svn
  * Builds against libav 0.7, LP: #798436

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 19 Mar 2011 20:42:17 +0100

ffms2 (2.15-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream version
    + repacked upstream 7zip to tar.gz
    + made ffms2-2.15/configure executable
  * debian/patches:
    + drop UINT64_C-buildfix.patch is upstream
    + fix and refresh symbol-visibility.patch
    + add 10_fix_GCC_build.diff,
      add 11_fix_build_with_ffmpeg_tunk.diff
      - both can be dropped with next upstream
  * debian/control,
    + bump library soname to libffms2-2
  * debian/rules
    + use dh-autoreconf

  [ Reinhard Tartler ]
  * document patches

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 18 Feb 2011 09:13:07 +0100

ffms2 (2.13-2) experimental; urgency=low

  [ Reinhard Tartler ]
  * document copyright for src/core/matroskaparser.*
  * update section for package ffmsindex

  [ Alessio Treglia ]
  * Correct team's name.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Nov 2010 09:33:56 +0100

ffms2 (2.13-1) experimental; urgency=low

  [ Rickard Närström ]
  * Initial release. (Closes: #601114, LP: #559620)
  * Repacked upstream 7zip to tar.gz
    - Made ffms2_2.13/configure executable

  [ Reinhard Tartler ]
  * Prepare upload for ubuntu and debian
  * add patch descriptions
  * bump standards version
  * delete cleaned up files from branch
  * remove generated files on clean
  * dpkg options that help with Source Format 3.0 (quilt) in git
  * ignore quilt control directory
  * remove symbols file (still a PITA for C++ libraries)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Nov 2010 23:52:12 +0100
