=== debian/control ===
Source: ffms2-dmo
Priority: optional
Section: libs
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/FFMS/ffms2
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libavutil-dev, libavformat-dev,
 libavcodec-dev (>= 10:4.0~), zlib1g-dev, libswscale-dev, vapoursynth-dev,
 avisynth+-dev

Package: libffms2-4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross platform ffmpeg wrapper library
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".

Package: libffms2-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libffms2-4 (= ${binary:Version}), libavformat-dev, libavcodec-dev, libswscale-dev, libpostproc-dev, libavutil-dev, zlib1g-dev, ${misc:Depends}
Recommends: ffmsindex
Description: Development files for libffms2
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain headers and other files needed to compile and link
 against libffms2.

Package: ffmsindex
Architecture: any
Section: video
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to create ffms2 index files
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain a command line indexer tool. Used to create index
 files which can later be used by applications which are useing ffms2 to
 speed up loading of multimedia files.

Package: vapoursynth-ffms2
Architecture: any
Section: video
Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-4 (= ${binary:Version}), vapoursynth
Description: Vapoursynth plugin
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain the vapoursynth plugin.

Package: avisynth+-ffms2
Architecture: any
Section: video
Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-4 (= ${binary:Version}), avisynth+
Description: Vapoursynth plugin
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain the avisynth+ plugin.
