=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -latomic
export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/avisynth


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-shared --enable-avisynth

#	exit 1

override_dh_install:
	find -name *.la |xargs rm -r
	rm -rf debian/tmp/usr/share/doc/ffms2

	dh_installdirs -pvapoursynth-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth
	dh_link -pvapoursynth-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/libffms2.so.4.0.0 \
	usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/ffms2.so

	dh_installdirs -pavisynth+-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/avisynth
	dh_link -pavisynth+-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/libffms2.so.4.0.0 \
	usr/lib/$(DEB_HOST_MULTIARCH)/avisynth/ffms2.so

	dh_install

override_dh_installchangelogs:
	dh_installchangelogs doc/ffms2-changelog.md

override_dh_auto_test:
