=== debian/watch ===
version=4

options="versionmangle=s/-RC1//" \
https://github.com/FFMS/ffms2/releases \
/FFMS/ffms2/archive/(.*)@ARCHIVE_EXT@
