## ffms2-dmo 2.40+20211209.git90975ec

=== debian/changelog ===
ffms2-dmo (1:2.40+20211209.git90975ec-dmo0~bpo11+2) stable-backports; urgency=medium

  * Fix symlinks in vapoursynth-ffms2 and avisynth+-ffms2 packages (Thanks
    to Евгений Прусаков for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 08:30:15 +0200

ffms2-dmo (1:2.40+20211209.git90975ec-dmo0~bpo11+1) stable-backports; urgency=medium

  * Build for stable-backport.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 10:41:17 +0100
