=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libavcodec-dev (>= 10:4.0~), zlib1g-dev, libswscale-dev, vapoursynth-dev,
  avisynth+-dev
 
-Package: libffms2-4
+Package: libffms2-5
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -22,7 +22,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libffms2-4 (= ${binary:Version}), libavformat-dev, libavcodec-dev, libswscale-dev, libpostproc-dev, libavutil-dev, zlib1g-dev, ${misc:Depends}
+Depends: libffms2-5 (= ${binary:Version}), libavformat-dev, libavcodec-dev, libswscale-dev, libpostproc-dev, libavutil-dev, zlib1g-dev, ${misc:Depends}
 Recommends: ffmsindex
 Description: Development files for libffms2
  A cross platform ffmpeg wrapper library, and some additional content for
@@ -48,7 +48,7 @@
 Package: vapoursynth-ffms2
 Architecture: any
 Section: video
-Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-4 (= ${binary:Version}), vapoursynth
+Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-5 (= ${binary:Version}), vapoursynth
 Description: Vapoursynth plugin
  A cross platform ffmpeg wrapper library, and some additional content for
  things ffmpeg doesn't handle well. A more friendly API and an easy way to
@@ -59,7 +59,7 @@
 Package: avisynth+-ffms2
 Architecture: any
 Section: video
-Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-4 (= ${binary:Version}), avisynth+
+Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-5 (= ${binary:Version}), avisynth+
 Description: Vapoursynth plugin
  A cross platform ffmpeg wrapper library, and some additional content for
  things ffmpeg doesn't handle well. A more friendly API and an easy way to
