=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,19 @@
 
 #	exit 1
 
+execute_before_dh_autoreconf:
+	mkdir -p src/config
+
 override_dh_install:
 	find -name *.la |xargs rm -r
 	rm -rf debian/tmp/usr/share/doc/ffms2
 
 	dh_installdirs -pvapoursynth-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth
-	dh_link -pvapoursynth-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/libffms2.so.4.0.0 \
+	dh_link -pvapoursynth-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/libffms2.so.5.0.0 \
 	usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/ffms2.so
 
 	dh_installdirs -pavisynth+-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/avisynth
-	dh_link -pavisynth+-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/libffms2.so.4.0.0 \
+	dh_link -pavisynth+-ffms2 usr/lib/$(DEB_HOST_MULTIARCH)/libffms2.so.5.0.0 \
 	usr/lib/$(DEB_HOST_MULTIARCH)/avisynth/ffms2.so
 
 	dh_install
