## ffms2-dmo 5.0~rc4

=== debian/changelog ===
ffms2-dmo (1:5.0~rc4-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 08:21:57 +0200

ffms2-dmo (1:2.40+20211209.git90975ec-dmo4) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 08:31:59 +0100

ffms2-dmo (1:2.40+20211209.git90975ec-dmo3) unstable; urgency=medium

  * Fix symlinks in vapoursynth-ffms2 and avisynth+-ffms2 packages (Thanks
    to Евгений Прусаков for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 01:57:06 +0200

ffms2-dmo (1:2.40+20211209.git90975ec-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:14:43 +0200

ffms2-dmo (1:2.40+20211209.git90975ec-dmo1) unstable; urgency=medium

  * New upstream version from git.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 09:33:39 +0100
