=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/FFMS/ffms2
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), libavutil-dev, libavformat-dev,
- libavcodec-dev (>= 10:4.0~), zlib1g-dev, libswscale-dev, vapoursynth-dev,
- avisynth+-dev
+ libavcodec-dev (>= 10:6.1.1~), zlib1g-dev, libswscale-dev, vapoursynth-dev,
+ avisynth+-dev (>= 3.7.3~), pkgconf
 
 Package: libffms2-5
 Architecture: any
@@ -22,7 +23,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libffms2-5 (= ${binary:Version}), libavformat-dev, libavcodec-dev, libswscale-dev, libpostproc-dev, libavutil-dev, zlib1g-dev, ${misc:Depends}
+Depends: libffms2-5 (= ${binary:Version}), libavformat-dev, libavcodec-dev, libswscale-dev, libavutil-dev, libswresample-dev, zlib1g-dev, ${misc:Depends}
 Recommends: ffmsindex
 Description: Development files for libffms2
  A cross platform ffmpeg wrapper library, and some additional content for
@@ -48,7 +49,7 @@
 Package: vapoursynth-ffms2
 Architecture: any
 Section: video
-Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-5 (= ${binary:Version}), vapoursynth
+Depends: ${misc:Depends}, libffms2-5 (= ${binary:Version}), vapoursynth
 Description: Vapoursynth plugin
  A cross platform ffmpeg wrapper library, and some additional content for
  things ffmpeg doesn't handle well. A more friendly API and an easy way to
@@ -59,7 +60,7 @@
 Package: avisynth+-ffms2
 Architecture: any
 Section: video
-Depends: ${shlibs:Depends}, ${misc:Depends}, libffms2-5 (= ${binary:Version}), avisynth+
+Depends: ${misc:Depends}, libffms2-5 (= ${binary:Version}), avisynth+
 Description: Vapoursynth plugin
  A cross platform ffmpeg wrapper library, and some additional content for
  things ffmpeg doesn't handle well. A more friendly API and an easy way to
