## ffms2-dmo 5.0

=== debian/changelog ===
ffms2-dmo (1:5.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 17:58:31 +0200

ffms2-dmo (1:5.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 09:12:57 +0100

ffms2-dmo (1:5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2024 23:43:05 +0200

ffms2-dmo (1:5.0~rc4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 May 2024 19:14:22 +0200

ffms2-dmo (1:5.0~rc3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2024 16:06:00 +0200
