=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/FFMS/ffms2
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libavutil-dev, libavformat-dev,
  libavcodec-dev (>= 10:6.1.1~), zlib1g-dev, libswscale-dev, vapoursynth-dev,
  avisynth+-dev (>= 3.7.3~), pkgconf
