=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DEB_LDFLAGS_MAINT_APPEND = -latomic
 export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/avisynth
-
 
 %:
 	dh $@
